@charset "utf-8";
body {
	background-attachment: fixed;
	background-color: #2e3b4b;
	background-image: url(img/bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	font-family:Arial, Helvetica, sans-serif;
}
img {border:none}
#main
{
	width:980px;
	margin:8px auto 0px auto;}
	
#header {
	background-attachment: scroll;
	background-image: url(img/skyline.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 980px;padding-top:20px;
}
#header h1
{
	/*width:900px; height:36px; margin:0px auto 180px auto; background: transparent url(img/atlanta-center-avs.png) no-repeat; text-indent:-9999em; */
	font-weight:700; font-size:34px; color:#CCCCCC; text-align:center; margin-bottom:180px; margin-top:0px; font-stretch:condensed;
}
#nav {width:980px; height:50px; background-image:url(img/navbg.png); margin:0 auto; background-repeat:no-repeat; margin:0 auto; color: #FFFFFF; padding:5px 0px;font:Tahoma, Geneva, sans-serif; text-transform:uppercase; font-weight:bold; font-stretch:condensed;}

/*nav*/
ul#topnav {
	margin: 0 auto; 
	width: 965px;
	list-style: none;
	font-size: 12px;
	display:block;
	height:40px;
	margin-top:1px;
	font:Tahoma, Geneva, sans-serif; text-transform:uppercase; font-weight:bold; font-stretch:condensed;
	z-index:9999;
}
ul#topnav li {
	float: left;
	margin: 0; 
	padding:1px 2px 0px 2px ;
	position: relative;
	text-align:center;
	height:35x;
}
ul#topnav li a {
	float: left; 
	text-indent: 1px;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	padding-top:12px;
	padding-right:2px;	
	padding-left:2px;
}
ul#topnav li:hover a, ul#topnav li a:hover { background-color: #122a42; height:35px; }
ul#topnav li .sub {
	position: absolute;	
	top: 45px; left: 0;
	padding: 0;
	float: left;
	display: none;
	background:#323232;
	z-index: 99999;
	border:1px solid #254c6d;
	
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .sub ul{
	margin: 0; padding: 0;
	width: 250px;
	float: left;
	font-size:11px;	z-index: 9999;
	color:#FFF;
	list-style:none;
}



ul#topnav .sub ul li {
	width: 225px;
	color: #fff;
	height:auto;
	z-index:9999;
	margin-left:20px;
	text-transform:none;
	font-weight:bold;
	text-indent:8px;
	list-style-image:url(img/bullet.gif);
}

ul#topnav .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#topnav .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #000;
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	background:#323232;
	padding: 5px;
	display: block;
	text-decoration: none;
	color: #fff;
	text-align:left;
	z-index:99;
	margin-left:5px;
}
ul#topnav .sub ul li a:hover {background-color: #c3e27b; color:#323232; z-index:99;}

/*end nav */
#nav a, #nav a:active {color:#FFF; text-decoration:none;}
.clearboth {clear:both}
.leftimg {float:left; display:inline; margin:4px 8px;}
#info .leftimg {width:205px; margin:4px;}
#info h2 {font-family:Verdana, Geneva, sans-serif; color:#54bcfe; font-size:15px; font-style:normal;}
#proc .leftimg a {color:#fff;}
#proc .leftimg a:hover {text-decoration:none;}
.leftimg p {text-align:center; font-size:11px !important; font-weight:bold; margin:2px auto;}
#cent .neo {font-size:14px !important; font-weight:normal;}
.leftimg p a {color:#FFF; text-decoration:none;}
#info .leftimg p {font-weight:normal !important; color:#FFF; font-size:14px !important;}
#info .leftimg p strong {color:#dcff8c; font-weight:bold;}
.leftimg p a:hover {color:#FFF; text-decoration:underline;}
.rightimg {float:right; display:inline; margin:4px 8px;}
.centimg {text-align:center; margin:8px auto;}
hr {margin:10px auto; color:#000; clear:both; width:75%;}
h4 {color:#FFF; font-size:17px; text-align:center;}


#top {color:#c3e27c; text-decoration:none; font-size:12px;}
#footer {width:910px; margin:5px auto; text-align:center; font-size:12px; font-weight:bold; color:#FFF;}
#footer a {color:#FFF; text-decoration:none;}
#cent {width:875px; background:#000 url(img/main-thing2.png) center repeat-x; background-origin:content-box; margin:0 auto; border:1px solid #127093; border-right:1px solid #127093; height:auto; padding:10px 20px;}
#cent h2 {font-family:Verdana, Geneva, sans-serif; color:#54bcfe; font-size:20px; font-weight:normal;}
#cent h3 {font-family:Verdana, Geneva, sans-serif; color:#c3e27c; font-size:17px; font-style:italic;}
#cent p {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF;}
#cent p a {font-weight:bold; color:#4dc2ff; line-height:1.2em;}
#cent h3 a {font-family:Verdana, Geneva, sans-serif; color:#c3e27c; font-size:13px; font-style:italic; font-weight:bold;}
#cent .exp {background-color:#000; color:#c3e27c; font-size:13px; font-style:italic; padding:3px 8px; background-repeat:none;margin:0 3px 0 0; font-weight:bold; -moz-border-radius: 10px; /* Firefox */
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px; /* Safari, Chrome */
	border-radius: 10px; /* CSS3 */
	border:1px solid #000;
	}
	#cent .overview {background-color:#333; color:#c3e27c; font-size:13px; font-style:normal; padding:3px 8px; background-repeat:none;margin:0 3px 0 0; font-weight:bold; -moz-border-radius: 10px; /* Firefox */
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px; /* Safari, Chrome */
	border-radius: 10px; /* CSS3 */
	border:1px solid #000;
	}
.overview strong, .bef strong {color:#c3e27c; font-size:14px;}
.overview li {color:#FFF; font-size:14px}
.overview h1, .staff h1 {font-family:Verdana, Geneva, sans-serif; color:#54bcfe; font-size:20px; font-weight:normal;}
.bef h1 {font-family:Verdana, Geneva, sans-serif; color:#fff; font-size:20px; font-weight:normal; display:inline; float:left;}
.bef h3 {float:left; display:inline!important; font-size:13px !important; color:#fff !important; margin-left:10px !important; padding-top:8px;}
.bef .lcol {width:370px; float:left; display:inline;}
.bef .rcol {width:370px; float:right; display:inline;}
.bef .cols {width:281px; float:left; display:inline; margin-right:10px;}
.lcol a, .lcol a:active, .rcol a, .rcol a:active {color:#000 !important; text-decoration:none;}
.cols p {width:280px; height:24px; background: transparent url(img/pbg.jpg) repeat-x; color:#fff !important; font-style:italic; font-size:12px; margin:-5px 0 20px 0; text-align:center; font-weight:bold; padding-top:7px;}
.lcol p, .rcol p {width:365px; height:24px; background: transparent url(img/pbg.jpg) repeat-x; color:#000 !important; font-style:italic; font-size:14px; margin:-5px 0 20px 0; text-align:center; font-weight:bold; padding-top:7px;}
.overview h2 {font-family:Verdana, Geneva, sans-serif; color:#c3e27c; font-size:17px; font-style:italic;}
.overview h3 {color:#54bcfe !important; font-size:15px !important; text-shadow:#000 .1em .1em !important; margin:5px auto; text-align:center;}
.cols {float:left; display:inline;}
.cols li {padding-left:20px;}
#news-box {background: transparent url(img/facts-box.png) no-repeat; width:429px; height:52px;margin:10px 0; display:block; float:left;}
#proc-box {background: transparent url(img/proc-box.png) no-repeat; width:700px; height:52px;margin:10px 0; display:block; float:left;}
#news-box2 {background: transparent url(img/facts-box2.png) no-repeat; width:329px; height:52px;margin:10px 0; display:block; float:left;}
#news-box2 p {font-size:14px !important; color:#FFF; font-style:italic; text-align:center; font-weight:bold;}
#news-box p, #proc-box p {font-size:16px !important; color:#FFF; font-style:italic; text-align:center; font-weight:bold;}
.cosmetic-box {background: transparent url(img/facts-box.png) no-repeat; width:429px; height:52px;margin:10px 0;}
.cosmetic-box p {font-size:16px !important; padding-top:15px; color:#FFF; font-style:italic; text-align:center; font-weight:bold;}

#cosmetic-box {background: transparent url(img/facts-box.png) no-repeat; width:429px; height:52px;margin:10px 0;}
#ba-box {background: transparent url(img/more_photos.png) no-repeat; width:430px; height:35px;margin:10px 0; font-size:14px !important;}
#ba-box a {color:#000 !important; text-decoration:none;}
#ba-box p {margin-left:-5px; padding-top:10px; text-align:center;}
#travel {width:394px; margin:0 auto;}
#addy {width:100%; text-align:center; background: transparent url(img/address.png) center no-repeat; margin:10px auto; color:#000; font-size:12px; font-weight:bold; padding:5px;}
#ronda {width:900px; background:#000 url(img/quick-contact.png) center repeat-x; margin:10px auto; border:1px solid #127093; height:308px; }
#ronda-inner {width:855px; margin:10px auto; border:2px solid #6f7235; padding:5px 10px; height:278px; }
#ronda h3 {font-family: Verdana,Geneva,sans-serif; color: #54bcfe; font-size: 18px; font-weight: normal;}
#ronda p {font-size:12px; font-weight:bold; color:#FFF;}
#ronda .rightform {float:right; display:inline; width:400px; border-left:1px solid #999; padding-left:40px; margin-left:25px; margin-top:10px;}
#cent .rightform {float:right; display:inline; width:450px; border-left:1px solid #999; padding-left:40px; margin-left:25px; margin-top:-50px;}
.rightform input { border:1px solid #54bcfe; background-color:c3e27c; margin:6px; width:180px; font-size:10px; font-weight:bold; background:#c3e27c;}
#ronda .rightform textarea { border:1px solid #54bcfe; background-color:c3e27c; margin:6px; width:180px; font-size:10px; font-weight:bold;float:right; display:inline; margin-top:-140px; height:102px; font-family:Arial, Helvetica, sans-serif;background:#c3e27c;}
#cent .rightform textarea { border:1px solid #54bcfe; background-color:c3e27c; margin:6px; width:440px; font-size:10px; font-weight:bold; margin-top:0px; height:102px; font-family:Arial, Helvetica, sans-serif;background:#c3e27c;}
#ronda .rightform img { width:180px; float:right; display:inline; height:42px; margin-top:-60px; margin-right:6px; }

#cent .rightform img { width:180px; display:inline; height:42px; margin:6px 7px; }


.greenlink p a {color:#c3e27c !important; text-decoration:none;}
.greenlink p a:hover  {text-decoration:underline; color:#c3e27c;}
#proc, #info {width:875px; background:#000 url(img/main-thing2.png) center repeat-x; margin:0 auto; border:1px solid #127093; border-right:1px solid #127093; height:auto; padding:10px 20px;}
#proc h2 {font-family:Verdana, Geneva, sans-serif; color:#54bcfe; font-size:20px; font-weight:normal;}
#proc h3 {font-family:Verdana, Geneva, sans-serif; color:#c3e27c; font-size:17px; font-style:italic;}
#proc p {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFF; line-height:1.4em;}
#proc p a {font-weight:bold; color:#c3e27c; line-height:1.2em;}
#proc h3 a {font-family:Verdana, Geneva, sans-serif; color:#c3e27c; font-size:13px; font-style:italic; font-weight:bold;}
.floatleft {float:left; display:inline;}
.floatright {float:right; display:inline;}

#dirs {width:875px; background:#000 url(img/main-thing2.png) center repeat-x; margin:0 auto; border:1px solid #127093; border-right:1px solid #127093; height:auto; padding:10px 20px;}
#dirs h2 {font-family:Verdana, Geneva, sans-serif; color:#54bcfe; font-size:20px; font-weight:normal;}
#dirs h3 {font-family:Verdana, Geneva, sans-serif; color:#c3e27c; font-size:17px; font-style:italic;}
#dirs p {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF;}
#dirs p a {font-weight:bold; color:#4dc2ff; line-height:1.2em;}
#dirs h3 a {font-family:Verdana, Geneva, sans-serif; color:#c3e27c; font-size:13px; font-style:italic; font-weight:bold;}
#dirs strong {font-weight: bold; color: #fdff6c;}
.travelcell {width:280px; float:left; display:inline; padding:5px; margin:0 auto;}
#travelcont {width:870px; margin-left:20px; padding:0;}
.travelcell ul li {font-size:12px; padding-left:2px; margin-left:0px;}
.travelcell ul {padding:0px; margin:0px;}
.graybox {border: solid #b5b5b5 5px;}
.cols strong {color: #FFF !important;}
#colcont {background-color: #1c272f; width:90%; margin:15px auto;}
#colcont .cols a {color:#FFF !important; text-decoration:none;}
#colcont .cols a:hover {color:#FFF !important; text-decoration:underline;}
#print {float:right; display:block; padding:0; border:none;}
#social { text-align:right; padding-bottom:8px; padding-top:3px; margin-top:5px;}
#social img { margin-right:8px; }
.pubmed { float:right; padding:10px; border:1px solid #FFF; width:150px; margin-left:15px; }
#icons { margin:10px auto; display:inline-block; }
.iconset { float:left; display:inline-block; margin-right:8px; }
.icos { background-color:#CCCCCC; padding:8px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
.iconset p { color:#666633; font-weight:bold; }
.icos img { margin-left:5px; margin-right:5px; }